baseURL = 'https://recreational.tech/'
languageCode = 'en-us'
defaultContentLanguage = 'en'
title = 'recreational.tech'

# Find the documentation at: https://gokarna-hugo.netlify.app/posts/theme-documentation-basics

theme = 'gokarna'

enableRobotsTXT = true

[params]
    socialIcons = [
        {name = "linkedin", url = "https://www.linkedin.com/in/kevin-trogant-232124224/"}
    ]
    description = "Programming | 3D Graphics | Gaming"

[menu]
    [[menu.main]]
        identifier = 'posts'
        url = '/posts/'
        pre = ''
        post = ''
        name = 'Posts'
        weight = 1

    [[menu.main]]
        identifier = 'about'
        url = '/about/'
        name = 'About'
        weight = 2

    [[menu.main]]
        identifier = 'projects'
        url = '/projects/'
        name = 'Projects'
        weight = 3

    [[menu.main]]
        identifier = 'git'
        url = 'https://libneat.hopto.org/git'
        weight = 4
        pre = "<span data-feather='git-branch'></span>"

    [[menu.main]]
        identifier = 'github'
        url = 'https://github.com/trogke'
        weight = 5
        # feather-icons: feathericons.com
        pre = "<span data-feather='github'></span>"
